/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, sans-serif;
	background-color:#FFF;
	margin-bottom:0px;	
}

body h5 {
	font-size:10px;
	text-align:center;
	color:#666;
	padding:0px 0px;
	font-family:Verdana, Arial, sans-serif;
}

body h5 a {
	font-size:10px;
	text-align:center;
	color:#369;
	padding:0px 0px;
	font-family:Verdana, Arial, sans-serif;
}

body h5 a:hover {
	font-size:10px;
	text-align:center;
	color:#666;
	padding:0px 0px;
	font-family:Verdana, Arial, sans-serif;
	text-decoration:none;
}

#outerwrapper {
	width:1000px;
	margin:12px auto;
	background-color:#FFF;
	border-top:0px;
}


#logoheader {
	float:left;
	height:30px;
	width:1000px;
	padding-bottom:0px;
	margin-bottom:8px;
	background-image:url('images/logo-header.gif');
	background-repeat:no-repeat;
}

#logoheader-en {
	float:left;
	height:30px;
	width:1000px;
	padding-bottom:0px;
	margin-bottom:8px;
	background-image:url('images/logo-header-en.jpg');
	background-repeat:no-repeat;
}

#logoheader-de {
	float:left;
	height:30px;
	width:1000px;
	padding-bottom:0px;
	margin-bottom:8px;
	background-image:url('images/logo-header-de.jpg');
	background-repeat:no-repeat;
}

#header {
	height:200px;
	float:left;
	width:1000px;
	color:#FFF;
}

#header h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:28px;
}
#navi {
	height:32px;
	float:left;
	width:1000px;
	background-image:url('images/nav-bg.gif');
	background-color:#004A70;
	font-family:Arial, Geneva, sans-serif;
}

#navi ul {
	margin:0px;
	padding:0px 5px;
	
}

#navi ul li {
	list-style-type:none;
	display:inline;
	
}

#navi ul li a {
	display:block;
	padding:8px 10px;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	height:14px;
	vertical-align:middle;
	border-right:#999999 1px solid;
}

#navi a:hover {
	color:#FFCC33;
}

#contentwrapper {
	width:1000px;
	float:left;
}

#left {
	width:180px;
	float:left;
	padding:8px 0;
}

.left-box {
	width:180px;
	padding:0 0 6px 0;
	margin: 6px 0;
	font-size:12px;
	line-height:14px;
	border-bottom:1px #000000 dotted;
}

.left-col-title {
	margin-top:12px;
	width:180px;
	height:32px;
	display:block;
	float:left;
	background-image:url('images/nav-bg.gif');
	background-repeat:repeat-x;
	color:#FFFFFF;
	text-align:center;
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	padding-top:9px;
	font-size:12px;
	line-height:14px;
}



#left h1 {
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:13px;
	line-height:14px;
	padding-bottom:6px;
	border-bottom:1px #000000 dotted;
}

#left h1 a {
	text-decoration:none;
	color:#004A70;
}

#left h1 a:hover {
	text-decoration:none;
	color:#FF9900;
}

#left ul {
	margin:0px;
	padding:0px;
}

#left ul li {
	display:list-item;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#left ul li a {
	text-decoration:none;
	font-family:Arial, Geneva, sans-serif;
	font-weight:bold;
	color:#004A70;
	padding:10px 0;
	font-size:14px;
	line-height:34px;
	border-bottom:1px #000000 dotted;
}

#left ul li a:hover {
	color:#C00;
	text-decoration:none;
}

#maincontent {
	float:left;
	width:560px;
	padding:0 20px 30px 20px;
}

#maincontent a {
	color:#004A70;
	text-decoration:none;
}

#maincontent a:hover {
	color:#666666;
	text-decoration:underline;
}

#maincontent h1 {
	font-size:20px;
	line-height:24px;
	text-shadow: 2px 2px 2px #E6E6E6;
	color:#C00;
}

#maincontent h2 {
	font-size:14px;
	line-height:18px;
	text-shadow: 1px 1px 1px #E6E6E6;
	color:#004A70;
	padding-top:6px;
}

#maincontent h3 {
	font-size:16px;
}

#maincontent h4 {
	font-size:15px;
}

#maincontent p, ul, ul li {
	text-align:left;
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	line-height:18px;
}

#maincontent table {
	text-align:left;
	font-family: Verdana, Arial, sans-serif;
	font-size:12px;
	line-height:14px;
}

.bold-red {
	color:#C00;
}

#homecontent {
	float:left;
	width:235px;
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	line-height:18px;
}

#homecontent2 {
	float:left;
	width:1000px;
	font-family:Verdana, Arial, sans-serif;
	font-size:14px;
	line-height:18px;
}


#homecontent p {
	padding:0;
}

#homecontent h1 {
	font-family:Arial, sans-serif;
	font-size:18px;
	line-height:28px;
	font-weight:bold;
	color:#CC0000;
	padding-top:0;
	border-bottom:1px black dotted;
}

#homecontent h1 a {
	text-decoration:none;
	color:#CC0000;
	border:0;
}

#homecontent h1 a:hover {
	text-decoration:none;
}

#right {
	width:200px;
	float:right;
	padding:10px 0;
}

#outerinner {
	width:200px;
	float:left;
	margin:6px 0;
	
}

#inner-title {
	width:200px;
	height:32px;
	display:block;
	float:left;
	background-image:url('images/nav-bg.gif');
	background-repeat:repeat-x;
	color:#FFFFFF;
	text-align:center;
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	padding-top:9px;
	font-size:12px;
	line-height:14px;
}

#inner {
	width:180px;
	float:left;
	background-color:#DDDDDD;
	color:#000000;
	text-align:center;
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:14px;	
	padding:10px;
	margin:6px 0 0 0;
}

#inner-wide {
	width:200px;
	float:left;
	color:#000000;
	text-align:left;
	font-family:Arial, Geneva, sans-serif;
	padding:10px 0;
	font-size:12px;
	line-height:15px;	
}


#footer {
	border-top:1px #000 dotted;
	clear:both;
	width:1000px;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, sans-serif;
	font-size:10px;
	color:#333333;
	padding:2px 0px;
	text-align:center;
}

#footer a {
	color:#666666;
	text-decoration:none;
}

#footer a:hover {
	color:#666666;
	text-decoration:underline;
}

#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #fFFFFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {
  opacity: 0.5;
  vertical-align: bottom;
}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}